body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

.container {
    margin: auto;
    width: 80%;
    overflow: hidden;
}

.button_1 {
    height: 38px;
    background: #e8491d;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
}

header {
    background: #35424a;
    color: #ffffff;
    border-bottom: 3px solid #e8491d;
}

header a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header a:hover {
    color: #e8491d;
    font-weight: 800;
}

#showcase {
    min-height: 400px;
    background-color: rgb(5, 6, 20);
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;
}

#showcase h1 {
    margin-top:100px ;
}


ul {
    margin: 0;
    padding: 0;
}

header li {
    float: left;
    display: inline;
    padding: 0 20px 0 20px;
}

header ul {
    background-color: red;
}

header #branding {
    float: left;
}

header nav {
    float: right;
    margin-top: 25px;
}

#news {
    color: #ffffff;
    background-color: #35424a;
}
#news h1 {
    float: left;
}

#news form {
    float: right;
    margin-top: 15px;
}

#news input[type="email"] {
    padding: 5px;
    width: 250px;
    height: 25px;
}

#boxes {
    margin-top: 20px;
    margin-bottom: 30px;
}
.box {
    float: left;
    width: 30%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

.box img {
    width: 90px;
    background-position: center center;
}

footer {
    text-align: center;
    background-color: #e8491d;
    color: white;
    padding: 10px;
    font-size: 20px;
}

aside#sidebar {
    float: right;
    width: 30%;
    margin-top: 10px;
    box-sizing: border-box;
}

article#main-col {
    float: left;
    width: 65%;
    box-sizing: border-box;
}

.dark {
    background-color: #35424a;
    padding: 10px;
    color: white;
}

ul#services li {
    list-style: none;
    padding: 20px;
    border: #cccccc solid 5px;
    background: #a6a6a6;
}

.update label, input[type='text'], textarea, input[type="email"]{
    width: 90%;
    padding: 8px;
}

.update textarea {
    margin-bottom: 10px;
}

.submit {
    height: 38px;
    background: #e8491d;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
}

@media(max-width: 760px) {
    header #branding{
        float: none;
    } 
}


